package com.libreecm.db.jpa.repositories;

import java.util.Optional;

import org.springframework.data.jpa.repository.JpaRepository;

import com.libreecm.db.jpa.*;

public interface RepositoryRepository extends JpaRepository<Repository, Long> {
	Optional<Repository> findById(Integer id); 
	Optional<Repository> findByName(String name);
}
